Bug 1575714 - Unable to access the Help Documentation page due to "Authorization Error"
Summary: Unable to access the Help Documentation page due to "Authorization Error"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.4
Assignee: Dávid Halász
QA Contact: Matouš Mojžíš
URL:
Whiteboard: webui
Depends On: 1573996
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 17:30 UTC by Satoe Imaishi
Modified: 2018-06-29 15:12 UTC (History)
8 users (show)

Fixed In Version: 5.8.4.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1573996
Environment:
Last Closed: 2018-06-29 15:12:40 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 CFME Bot 2018-05-07 17:33:16 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/d86d1b8e604a0b341ead02295439eb0a6811d5b5
commit d86d1b8e604a0b341ead02295439eb0a6811d5b5
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu May  3 09:14:29 2018 -0400
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Thu May  3 09:14:29 2018 -0400

    Merge pull request #3882 from skateman/fix-rbac-about

    Validate Help->Documentation screen against the documentation feature
    (cherry picked from commit 2b4ec4c82fa3cb4d191ec156a87acc0229ee3034)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1569171
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1575714

 app/controllers/support_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Matouš Mojžíš 2018-05-17 13:24:04 UTC
Verified in 5.8.4.3. I am able to access Help Documentation page.


Note You need to log in before you can comment on or make changes to this bug.